Skip to main content
GET
/
v1
/
transfers
List transfers (received or sent)
curl --request GET \
  --url http://0.0.0.0:3000/v1/transfers \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 1,
    "from_user_id": "user_abc123",
    "to_email": "amigo@email.com",
    "resource_type": "config_entry",
    "resource_id": "42",
    "status": "pending",
    "metadata": null,
    "created_at": "2026-03-17T10:00:00Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

type
enum<string>

Filtrar por tipo (padrão: received)

Available options:
received,
sent

Response

List of transfers

id
integer
from_user_id
string
to_email
string
resource_type
string
resource_id
string
status
enum<string>
Available options:
pending,
accepted,
rejected,
cancelled
metadata
object
created_at
string<date-time>